Morpho - Bug #80

disable content edit frame in mde
08/20/2000 08:17 PM - Matt Jones

Status: Resolved Start date: 08/20/2000
Priority: Normal Due date:

Assignee: Dan Higgins % Done: 0%
Category: obsolete - mde Estimated time: 0.00 hour
Target version: Sep2000 Spent time: 0.00 hour
Bugzilla-ld: 80

Description

The current attempt at form-based editing in mde (ContentEditFrame) is broken
and should be eliminated from the Ul until it is fixed. When it is working, we
should eliminate the text input dialog box, as it would be confusing to have
both mechanisms for changing field contents.

History

#1 - 09/15/2000 02:18 PM - Dan Higgins

ContentEditFrame has been set to be invisible

#2 - 03/27/2013 02:13 PM - Redmine Admin
Original Bugzilla ID was 80
